"Data Fork" = "Część Pliku Zawierająca Dane";
"File:" = "Plik:";
"Hex View" = "Widok Hex";
"Range:" = "Zasięg:";
"Resource Fork" = "Zasób Plików z Danymi";
"Size:" = "Wielkość:";
"View as Hex" = "Zobacz jako Hex";
"rsrc" = "zsb";
"to" = "do";
